登录  免费注册
当前位置:首页 > 补丁具体信息

LIBXSMM缓冲区溢出漏洞的补丁

2019-02-11| 补丁编号:CNPD-2019-152937| 贡献者:CNVD
所属漏洞编号 CNVD-2019-03759
补丁链接 https://github.com/hfp/libxsmm/commit/151481489192e6d1997f8bde52c5c425ea41741d
补丁描述 LIBXSMM是一个用于专门的密集和稀疏矩阵运算以及深度学习的库。 LIBXSMM1.10版本中的generator_spgemm_csc_reader.c文件的libxsmm_sparse_csc_reader存在堆缓冲区溢出漏洞,攻击者可利用该漏洞执行代码或造成拒绝服务。 目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)